/* DEFAULT CHANNELWEB STYLES */

body {background-color: #fff}
ul { list-style: square; }
hr { height: 1px; color: #000033; }
td { font-family: Arial, Helvetica, sans-serif; font-size:12px; }
a { color: #004090; font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }

/* ALGEMENE CHANNELWEB STYLES */

.kolom {
	background-color:#FFFFFF;
	border-left:0px solid #dddddd;
	border-right:0px solid #dddddd;
	border-bottom:0px solid #dddddd;
	padding:0px;
	font-size:12px;
	}

.kolom h2, .kolom h2 a {color:#222; font-size: 18px;font-weight: bold;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.kolom p {margin:3px 0px 8px 0px;padding:0px 0px 0px 0px;}
.kolom h2 a:hover {color: #004090;}
.stippel, .stippelwit, .stippeldot  {
	clear:both;
	height:3px;
	font-size:1px;
	margin: 2px 0px 5px 0px; padding:0;
	border-bottom:1px dotted #D9D9D9;
	}

.homeimage {
	border: 1px solid #ddd;
	background: #fff;
	margin-top:5px;
	width:100px;
	height:75px;
	overflow:hidden;
	}

.floatright {float: right;	margin: 2px 0px 3px 12px; }
.floatleft {float: left; margin: 2px 8px 3px 0px;	}

.cleaner  {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	}


.default-link { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #004080; line-height: 17px;}
a.default-link { font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none}
a.default-link:hover { color: red; text-decoration: none}

.default-link-small { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #004080; line-height: 15px;}
a.default-link-small { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
a.default-link-small:hover { color: red; text-decoration: none}

.default-link-xsmall { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #004080; line-height: 15px;}
a.default-link-xsmall { font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
a.default-link-xsmall:hover { color: red; text-decoration: none}

1px dashed #CFD9E6

/* borders rond tabellen */

.borderb {
        border-bottom: 1px;
        border-bottom-color: #CFD9E6;
        border-bottom-style: solid;
        border-left: 0px;
        border-right: 0px;
        border-top: 0px;
}
.borderbl {
        border-bottom: 1px;
        border-bottom-color: #CFD9E6;
        border-bottom-style: solid;
        border-left: 1px;
        border-left-color: #CFD9E6;
        border-left-style: solid;
        border-right: 0px;
        border-top: 0px;
}
.borderl {
        border-bottom: 0px;
        border-left: 1px;
        border-left-color: #CFD9E6;
        border-left-style: solid;
        border-right: 0px;
        border-top: 0px;
}
.borderr {
        border-bottom: 0px;
        border-left: 0px;
        border-right: 1px;
        border-right-color: #CFD9E6;
        border-right-style: solid;
        border-top: 0px;
}
.borderrb {
        border-bottom: 1px;
        border-bottom-color: #CFD9E6;
        border-bottom-style: solid;
        border-left: 0px;
        border-right: 1px;
        border-right-color: #CFD9E6;
        border-right-style: solid;
        border-top: 0px;
}
.borderrbl {
        border-bottom: 1px;
        border-bottom-color: #CFD9E6;
        border-bottom-style: solid;
        border-left: 1px;
        border-left-color: #CFD9E6;
        border-left-style: solid;
        border-right: 1px;
        border-right-color: #CFD9E6;
        border-right-style: solid;
        border-top: 0px;
}
.borderrl {
        border-bottom: 0px;
        border-left: 1px;
        border-left-color: #CFD9E6;
        border-left-style: solid;
        border-right: 1px;
        border-right-color: #CFD9E6;
        border-right-style: solid;
        border-top: 0px;
}
.bordert {
        border-bottom: 0px;
        border-left: 0px;
        border-right: 0px;
        border-top: 1px;
        border-top-color: #d9d9d9;
        border-top-style: solid;
}
.bordertbl {
        border-bottom: 1px;
        border-bottom-color: #CFD9E6;
        border-bottom-style: solid;
        border-left: 1px;
        border-left-color: #CFD9E6;
        border-left-style: solid;
        border-right: 0px;
        border-top: 1px;
        border-top-color: #CFD9E6;
        border-top-style: solid;
}
.bordertb {
        border-bottom: 1px;
        border-bottom-color: #CFD9E6;
        border-bottom-style: solid;
        border-left: 0px;
        border-right: 0px;
        border-top: 1px;
        border-top-color: #CFD9E6;
        border-top-style: solid;

}
.bordertl {
        border-bottom: 0px;
        border-left: 1px;
        border-left-color: #CFD9E6;
        border-left-style: solid;
        border-top: 1px;
        border-top-color: #CFD9E6;
        border-top-style: solid;
}
.bordertrb {
        border-bottom: 1px;
        border-bottom-color: #CFD9E6;
        border-bottom-style: solid;
        border-left: 0px;
        border-right: 1px;
        border-right-color: #CFD9E6;
        border-right-style: solid;
        border-top: 1px;
        border-top-color: #CFD9E6;
        border-top-style: solid;
}
.bordertrbl {
        border-bottom: 1px;
        border-bottom-color: #CFD9E6;
        border-bottom-style: solid;
        border-left: 1px;
        border-left-color: #CFD9E6;
        border-left-style: solid;
        border-right: 1px;
        border-right-color: #CFD9E6;
        border-right-style: solid;
        border-top: 1px;
        border-top-color: #CFD9E6;
        border-top-style: solid;
}
.bordertrbl-w {
        border-bottom: 1px;
        border-bottom-color: #FFFFFF;
        border-bottom-style: solid;
        border-left: 1px;
        border-left-color: #FFFFFF;
        border-left-style: solid;
        border-right: 1px;
        border-right-color: #FFFFFF;
        border-right-style: solid;
        border-top: 1px;
        border-top-color: #FFFFFF;
        border-top-style: solid;
}
.bordertrl {
        border-bottom: 0px;
        border-left: 1px;
        border-left-color: #CFD9E6;
        border-left-style: solid;
        border-right: 1px;
        border-right-color: #CFD9E6;
        border-right-style: solid;
        border-top: 1px;
        border-top-color: #CFD9E6;
        border-top-style: solid;
}

/* formulieren */

.veld {
        border: 1px solid #D9D9D9;
        color: #000;
        font-family: Arial, Helvetica, Univers, sans-serif;
        font-size: 8pt;

}

.knop {
        background-color: #ffffff;
        border: 1px solid #000;
        color: #004090;
        font-family: Arial, Helvetica, Univers, sans-serif;
        font-size: 8pt;
        font-weight: bold;

}

.box {
        color: #004090;
        font-family: Arial, Helvetica, Univers, sans-serif;
        font-size: 10pt;
        font-weight: bold;
        border: 1px solid #000;
        elevation: below;
        height: 150;
        width: 540;
}


/* witruimte */

td.vijfpix {padding: 2px 2px 3px 3px; }
td.twintigpix {padding: 14px 14px 16px 16px; }


/* PAGINAHEADER STYLES */

td.servicebalk { border: 1px solid; border-color: #FFFFFF; border-left: none; border-right: none; border-top: none; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
td.klikpad { border-bottom: 1px solid; border-bottom-color: #FFFFFF; border-top: 2px solid; border-top-color: #FFFFFF; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
td.klikpad2 { border: 1px solid; border-bottom: none; border-color: #FFFFFF; border-left: yes; border-right: yes; border-top: yes; color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
a.servicebalk { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; text-decoration: none; }
a.servicebalk:hover { color: #FFFF00; text-decoration: none; }
a.klikpad { color: #000; font-size: 11px; text-decoration: none; }
a.klikpad:hover { color: #000; text-decoration: none; }
a.klikpad:link { color: #000; }
a.klikpad:visited { color: #000; }
a.klikpad:active { color: #000; }

/* NAVIGATIEMENU STYLES */

td.nav-kleur { background-color: #333333; }
td.nav-kleur-mouseover { background-color: #000; }
a.nav-pijler { font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
a.nav-pijler:hover { color: #ffffff; text-decoration: none; }
a.nav-pijler:link { color: #ffffff; }
a.nav-pijler:visited { color: #ffffff; }
a.nav-pijler:active { color: #ffffff; }
a.nav-kleur-pijler { color: #ffff00; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
a.nav-kleur-pijler:hover { color: #FF4040; text-decoration: none; }
a.nav-kleur-pijler:link { color: #FF4040; }
a.nav-kleur-pijler:visited { color: #FF4040; }
a.nav-kleur-pijler:active { color: #FF4040; }
a.nav-rubriek { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; }
a.nav-rubriek:hover { color: #ffff00; text-decoration: none; }
a.nav-rubriek:link { color: #ffffff; }
a.nav-rubriek:visited { color: #ffffff; }
a.nav-rubriek:active { color: #ffffff; }

/* RUBRIEKHEADER */
#rub-title {margin-left: 0px;  padding-bottom: 2px; padding-left: 5px; margin-top:7px; margin-left:1px; padding-right: 5px;width:100px}
td.rub-title {color: #FF000F; font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; text-transform: capitalize; }
a.rub-title { color: #FFfffF;font-family: Arial, Helvetica; font-size: 9px; font-weight: bold; text-decoration: none; }
a.rub-title:hover { color: #004090; text-decoration: none; }

/* HOMEHEADER */
#home-title {margin-left: 0px; padding-bottom: 2px; padding-left: 5px; margin-top:1px; margin-left:1px; padding-right: 5px;background-color:FF000F; width:100px}
td.home-title {color: #FFFFFF; font-family: Arial, Helvetica; font-size: 9px; font-weight: bold; text-transform: uppercase; }
a.home-title { color: #FFfffF;font-family: Arial, Helvetica; font-size: 9px; font-weight: bold; text-decoration: none; }
a.home-title:hover { color: #004090; text-decoration: none; }


/* SUBRUBRIEKHEADER */
#subrub-title {margin-left: 5px; padding-left: 0px; margin-top:8px; padding-right: 5px; width:100px}
#submidrub-title {margin-left: 5px; padding-left: 0px; margin-top:2px; padding-right: 5px; width:100px}
td.subrub-title {color: #FF000F; font-family: Arial, Helvetica; font-size: 11px; font-weight: bold;}
.subrubtitle {color: #FF000F; font-family: Arial, Helvetica; font-size: 11px; font-weight: bold;margin-top:8px;}
td.submidrub-title {color: #FF000F; font-family: Arial, Helvetica; font-size: 11px; font-weight: bold;border-top: 1px solid #d9d9d9; }
a.subrub-title { color: #FF000F;font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; text-decoration: none; }
a.rub-title:hover { color: #004090; text-decoration: none; }

/* ARTICLE STYLES */

.article-header { color: #000000; font-family: Arial, Helvetica; font-size: 20px; font-weight: bold; }
.article-subheader { color: #000000; fontface: italic; font-family: Arial, Helvetica; font-size: 15px; font-weight: normal; }
.article-lead { color: #000000; font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; line-height: 150%;}
.article-text, .article-text p { color: #000000; font-family: Arial, Helvetica; font-size: 12px; text-decoration: none; line-height: 20px;}
.article-paratitle { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 17px; }
.article-foto { color: #004090; font-family: Arial, Helvetica; font-weight: bold; font-size: 9px;}
.article-index-text { color: #000000;  font-family: Arial, Helvetica, sans-serif; font-size:11px; }
.article-credits { color: #000000; font-family: Arial, Helvetica; font-size: 11px; text-decoration: none; }
.article-index-header { color: #000000; font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; text-decoration: none; }
a.article-index-header { color: #000000; font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; text-decoration: none; }
a.article-index-header:hover { color: #000; text-decoration: none; }
a.article-link { color: #000000; font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; text-decoration: none; }
a.article-link:hover { color: #000; text-decoration: none; }
.article-title { color: #000; font-family: Trebuchet MS, Arial, Helvetica; font-size: 14px; font-weight: bold; text-transform: uppercase}
a.article-title { color: #000; font-size: 14px; text-decoration: none; }
a.article-title:hover { color: #004090; text-decoration: none; }
td.article-title { border: 1px solid; border-color: #000; border-left: none; border-right: none; }
a.article-credits { color: #000000; font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; text-decoration: none; }
a.article-credits:hover { color: #000; text-decoration: none; }
td.article-body { padding: 5px 5px 5px 5px; }
.article-index-date { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 18px; }
.article-date { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 24px; }
.article-subtitle { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 17px; }
a.article-text { color: #004090; font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; text-decoration: none; }
a.article-text:hover { color: #000; text-decoration: none; }


/* SHORTY STYLES */
.shorty-header { color: #000000; font-family: Arial, Helvetica; font-size: 17px; font-weight: bold; text-decoration: none;  clear:left}
a.shorty-header { color: #000000; font-family: Arial, Helvetica; font-size: 17px; font-weight: bold; text-decoration: none;  clear:left}
a.shorty-header:hover { color: #000; text-decoration: none; }
.shorty-text { color: #000000;  font-family: Arial, Helvetica, sans-serif; font-size:11px; padding-bottom: 2px;}
.shorty-text-big { color: #000000; font-family: Arial, Helvetica; font-size: 12px; text-decoration: none; }
a.shorty-text-big { color: #004080; font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; }
a.shorty-text-big:hover { color: #000; text-decoration: none; }
#shorty-title {margin-left: 0px; padding-left: 5px; margin-top:3px; padding-right: 5px;background-color:FF000F; width:85px}
td.shorty-title {color: #FFFFFF; font-family: Arial, Helvetica; font-size: 9px; font-weight: bold; text-transform: uppercase; border-top: 1px solid #CFD9E6;}
a.shorty-title { color: #FFfffF;font-family: Arial, Helvetica; font-size: 9px; font-weight: bold; text-decoration: none; }
a.shorty-title:hover { color: #004090; text-decoration: none; }
td.shorty-body { padding: 5px 5px 5px 5px; text-align:left}


/* GUIDE STYLES */
.guide-header { color: #000000; font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; text-decoration: none; }
a.guide-header { color: #000000; font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; text-decoration: none; }
a.guide-header:hover { color: #000; text-decoration: none; }
.guide-text { color: #000000; font-family: Arial, Helvetica; font-size: 12px; text-decoration: none; }
.guide-text-small { margin:10px; color: #000000; font-family: Arial, Helvetica; font-size: 11px; text-decoration: none; }
.guide-table { color: #000000; font-family: Arial, Helvetica; font-size: 12px; text-decoration: none; }
.guide-title { color: #000; font-family: Trebuchet MS, Arial, Helvetica; font-size: 14px; font-weight: bold; text-transform: uppercase}
a.guide-title { color: #000; font-size: 14px; text-decoration: none; }
a.guide-title:hover { color: #004090; text-decoration: none; }
td.guide-title { border: 1px solid; border-color: #000; border-left: none; border-right: none; }
td.guide-body { padding: 10px 10px 10px 10px; }
a.guide-table { color: #004080; font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; text-decoration: none; }
a.guide-table:hover { color: #000; text-decoration: none; }
a.guide-text { color: #004080; font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; }
a.guide-text:hover { color: #000; text-decoration: none; }
.guide-subtitle { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 17px; }

/* AGENDA STYLES */
.agenda-header { color: #000000; font-family: Arial, Helvetica; font-size: 20px; font-weight: bold; text-decoration: none; }
a.agenda-header { color: #000000; font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; text-decoration: none; }
a.agenda-header:hover { color: #000; text-decoration: none; }
.agenda-text { color: #000000; font-family: Arial, Helvetica; font-size: 12px; text-decoration: none; }
.agenda-text-small { color: #000000; font-family: Arial, Helvetica; font-size: 11px; text-decoration: none; }
.agenda-date { color: #000000; font-family: Arial, Helvetica; font-size: 12px; text-decoration: none;}
.agenda-table { color: #000000; font-family: Arial, Helvetica; font-size: 12px; text-decoration: none; }
.agenda-title { color: #000; font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; text-transform: uppercase}
a.agenda-title { color: #000; font-size: 14px; text-decoration: none; }
a.agenda-title:hover { color: #004090; text-decoration: none; }
td.agenda-title { border: 1px solid; border-color: #000; border-left: none; border-right: none; }
td.agenda-body { padding: 10px 10px 10px 10px; }
a.agenda-table { color: #004080; font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; text-decoration: none; }
a.agenda-table:hover { color: #000; text-decoration: none; }
a.agenda-text { color: #004080; font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; text-decoration: none; }
a.agenda-text:hover { color: #000; text-decoration: none; }
.agenda-subtitle { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 17px; }

/* NEWS STYLES */

.news-header { color: #000000; font-family: Arial, Helvetica; font-size: 20px; font-weight: bold; }
.news-subheader { color: #000000; fontface: italic; font-family: Arial, Helvetica; font-size: 18px; font-weight: bold; }
.news-lead { color: #000000; font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; }
.news-paratitle { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 17px; }
.news-text { color: #000000; font-family: Arial, Helvetica; font-size: 12px; text-decoration: none; }
.news-foto { color: #004090; font-family: Arial, Helvetica; font-size: 9px;}
.news-index-text { color: #000000;  font-family: Arial, Helvetica, sans-serif; font-size:11px; }
.news-credits { color: #000000; font-family: Arial, Helvetica; font-size: 11px; text-decoration: none; }
.news-index-header { color: #000000; font-family: Arial, Helvetica; font-size: 17px; font-weight: bold; text-decoration: none; }
a.news-index-header { color: #292929; font-family: Arial, Helvetica; font-size: 15px; font-weight: bold; text-decoration: none; }
a.news-index-header:hover { color: #000; text-decoration: none; }
.news-index-lowheader { color: #000000; font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; text-decoration: none; }
a.news-index-lowheader { color: #000000; font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; text-decoration: none; }
a.news-index-lowheader:hover { color: #696969; text-decoration: none; }
.news-index-topheader { color: #000000; font-family: Arial, Helvetica; font-size: 19px; font-weight: bold; text-decoration: none; }
a.news-index-topheader { color: #000000; font-family: Arial, Helvetica; font-size: 19px; font-weight: bold; text-decoration: none; }
a.news-index-topheader:hover { color: #004090; text-decoration: none; }

a.news-link { color: #444; font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; }
a.news-link:hover { color: #696969; text-decoration: none; }
a.news-link-space { color: #444; font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; line-height: 17px;}
a.news-link-space:hover { color: #000; text-decoration: none; }
.news-title {color: #FFfffF;font-family: Arial, Helvetica; font-size: 9px; font-weight: bold; text-decoration: none;}
a.news-title { color: #FFfffF;font-family: Arial, Helvetica; font-size: 9px; font-weight: bold; text-decoration: none; }
a.news-title:hover { color: #004090; text-decoration: none; }
#news-title {margin-left: 0px; padding-left: 5px; margin-top:3px; padding-right: 5px;background-color:FF000F; width:85px}
td.news-title {color: #FFFFFF; font-family: Arial, Helvetica; font-size: 9px; font-weight: bold; text-transform: uppercase; border-top: 1px dashed #CFD9E6;}
a.news-credits { color: #000000; font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; text-decoration: none; }
a.news-credits:hover { color: #000; text-decoration: none; }
td.news-body { padding: 5px 5px 5px 5px; }
.news-index-date { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 18px; }
.news-date { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 17px; }
.news-subtitle { color: #696969; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 17px; }
a.news-text { color: #004090; font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; text-decoration: none; }
a.news-text:hover { color: #000; text-decoration: none; }

/* TEASER STYLES */

.teaser-title-links { color: font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666 }
.teaser-text-links { color: font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666}
a.teaser-title-links { color: font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666; text-decoration: none;}
a.teaser-title-links:hover { color: #0088FF; text-decoration: none; }
td.teaser-body { padding: 2px 2px 2px 5px; }

/* POLL STYLES */
.poll-introduction { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; }
.poll-question { color: #000000; font-family: Arial, Helvetica; font-size: 14px; font-weight: bold; }
.poll-answer { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; }
.poll-header { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 17px; }
a.poll-link { color: #000000; font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; text-decoration: none; }
a.poll-link:hover { color: #000; text-decoration: none; }

/* CATEGORIE STYLES */
td.categorie { background-color: #B3D1F0; border: 1px solid; border-bottom: none; border-color: #0066CC; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
td.categorie2 { background-color: #FFFFFF; border: 1px solid; border-color: #0066CC; }
a.categorie { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; text-decoration: none; }
a.categorie:hover { color: red; text-decoration: none; }

/* REACTIE STYLES */

.reactie { color: #000000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 9pt; }
a.reactie { color: #004090;  font-family: Arial, Helvetica, Univers, sans-serif; font-size: 9pt; font-weight: normal; text-decoration: none; }
a.reactie:hover { color: #EC0000; text-decoration: none; }
.reactie-box {color : #004090; font-family : Arial, Helvetica, Univers, "Zurich BT", sans-serif; font-size : 8pt; height : 150px; width : 540px; border: 1px solid #000;}
.reactie-veld {color : #004090; font-family : Arial, Helvetica, Univers, "Zurich BT", sans-serif; font-size : 8pt; height : 16px; width : 150px; border: 1px solid #000;}
.reactie-subtitle { color: #000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; line-height: 17px; }
.reactie-index-number {float:right}
.reactie-index-text { color: #000000;  font-family: Arial, Helvetica, sans-serif; font-size:11px;  }
a.reactie-index-text { font-family: Arial, Helvetica, sans-serif; font-size: 11px;  color: #004080; text-decoration: none}
a.reactie-index-text:hover { color: red; text-decoration: none}

/* ALGEMENE FONTS */
.gab { color: #004090; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 10pt;  text-decoration: none;}
.gab:hover { color: #EC0000; text-decoration: none; }
.gao { color: #EA4D00; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 10pt; }
.gar { color: #EC0000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 10pt; }
.gaw { color: #FFFFFF; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 10pt;  text-decoration: none;}
.gaw:hover { color: #FAFA80; text-decoration: none; }
.gaz { color: #000000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 10pt;  text-decoration: none;}
.gaz:hover { color: #EC0000; text-decoration: none; }
.gtz { color: #000000; font-family: "Times New Roman", Times; font-size: 14pt; }
.gvb { color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 12px;  text-decoration: none; }
.gvb:hover { color: #EC0000; text-decoration: none; }
.gvr { color: #EE0000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.gvz { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.hab { color: #004090; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 7pt; }
.haw { color: #FFFFFF; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 7pt; }
.haz { color: #000000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 7pt; }
.htz { color: #000000; font-family: "Times New Roman", Times; font-size: 8pt; }
.hvw { color: #FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 7pt; }
.kab { color: #004090; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 8pt; text-decoration: none;}
.kab:hover { color: #EC0000; text-decoration: none; }
.kaw { color: #FFFFFF; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 8pt;  text-decoration: none;}
.kaw:hover { color: #FAFA80; text-decoration: none; }
.kaz { color: #000000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 8pt;  text-decoration: none;}
.kaz:hover { color: #EC0000; text-decoration: none; }
.ktz { color: #000000; font-family: "Times New Roman", Times; font-size: 10pt; }
.kvb { color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 10px;  text-decoration: none;  font-weight: normal; }
.kvb:hover { color: #EC0000; text-decoration: none;  font-weight: normal; }
.kvz { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
.nab { color: #004090; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 9pt;  text-decoration: none;}
.nab:hover { color: #EC0000; text-decoration: none; }
.nar { color: #EC0000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 9pt; }
.naw { color: #FFFFFF; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 9pt;  text-decoration: none;}
.naw:hover { color: #FAFA80; text-decoration: none; }
.naz { color: #000000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 9pt;  text-decoration: none;}
.naz:hover { color: #EC0000; text-decoration: none; }
.ntb { color: #004090; font-family: "Times New Roman", Times; font-size: 11pt;  text-decoration: none;}
.ntb:hover { color: #EC0000; text-decoration: none; }
.ntz { color: #000000; font-family: "Times New Roman", Times; font-size: 11pt;  text-decoration: none;}
.ntz:hover { color: #EC0000; text-decoration: none; }
.nvb { color: #000066; font-family: Arial, Helvetica, sans-serif; font-size: 11px;  text-decoration: none;}
.nvb:hover { color: #EC0000; text-decoration: none; }
.nvr { color: #EC0000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.nvz { color: #000000; font-family: Arial, Helvetica, sans-serif; font-size: 11px; }
.vab { color: #004090; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 11pt;  text-decoration: none;}
.vab:hover { color: #EC0000; text-decoration: none; }
.vaz { color: #000000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 11pt;  text-decoration: none;}
.vaz:hover { color: #EC0000; 11pt; text-decoration: none; }
.zab { color: #004090; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 15pt;  text-decoration: none;}
.zab:hover { color: #EC0000; text-decoration: none; }
.zar { color: #EC0000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 13.5pt; }
.zaw { color: #FFFFFF; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 13.5pt; }
.zaz { color: #000000; font-family: Arial, Helvetica, Univers, sans-serif; font-size: 15pt;  text-decoration: none;}
.zaz:hover { color: #EC0000; text-decoration: none; }


table.adsense {border: 1px solid #555555; width: 120px; margin-top: 8px; margin-bottom: 8px; margin-left: 0px;}
a.adsense:link {font-family:arial,helvetica,sans-serif; color:#555555; text-decoration:none; font-weight: bold; font-size: 7pt }
a.adsense:hover { color:#FF6600; text-decoration:none; font-weight: bold }
a.adsense:visited { color:#555555; text-decoration:none; font-weight: bold }
a.adtext:link {font-family:arial,helvetica,sans-serif; color:#000000; text-decoration:none; font-weight: normal; font-size: 7pt }
a.adtext:hover { color:#FF6600; text-decoration:none; font-weight: normal }
a.adtext:visited { color:#000000; text-decoration:none; font-weight: normal }
a.adurl:link {font-family:arial,helvetica,sans-serif; color:#555555; text-decoration:none; font-weight: normal; font-size: 7pt }
a.adurl:hover { color:#FE0000; text-decoration:none; font-weight: normal }
a.adurl:visited { color:#555555; text-decoration:none; font-weight: normal }
td.adsense_text {padding: 7px 3px 7px 3px; background: #eeeeee }
td.adgoog {padding: 1px 1px 3px 1px; font-family:arial,helvetica,sans-serif; color:#FFFFFF; font-weight:bold; background: #555555; font-size: 7pt;  text-align: center}
.sendto {display:none;}

/* footer styles */
.footerlinks {font-family:arial,helvetica,sans-serif; line-height: 150%; font-size:xx-small; color:#000000; margin-left:2px; margin-top:2px; text-align:left}
.footervnu {font-family:arial,helvetica,sans-serif; line-height: 150%; font-size:xx-small; color:#000000; margin-right:2px; margin-top:2px; text-align:right; font-weight: normal}
.footerlinks a:link { color:#000; text-decoration:none; font-weight: normal }
.footerlinks a:visited { color:#000; text-decoration:none; font-weight: normal }
#footereurope { position:relative; top:3px; left:0px }

/* end footer styles */

table.sp {border: 1px solid #555555; width: 120px; margin-top: 8px; margin-bottom: 8px; margin-left: 0px;}
a.spkop:link {font-family:arial,helvetica,sans-serif; color:#555555; text-decoration:none; font-weight: bold; font-size: 7pt }
a.spkop:hover { color:#FF6600; text-decoration:none; font-weight: bold }
a.spkop:visited { color:#555555; text-decoration:none; font-weight: bold }
a.sptext:link {font-family:arial,helvetica,sans-serif; color:#000000; text-decoration:none; font-weight: normal; font-size: 7pt }
a.sptext:hover { color:#FF6600; text-decoration:none; font-weight: normal }
a.sptext:visited { color:#000000; text-decoration:none; font-weight: normal }
td.sp_text {padding: 7px 3px 7px 3px; background: #eeeeee }
td.sp_head {padding: 1px 1px 3px 1px; font-family:arial,helvetica,sans-serif; color:#FFFFFF; font-weight:bold; background: #555555; font-size: 7pt;  text-align: center}



/*	******************************************************************
*	navigation
*/
}
table.body_navigation
{
	background-color: 			#000;
	width:						990px;
}

td.navigation
{background-color: #000; border-left: 1px solid; border-top-color: #FFFFFF; color: #ffffff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; height: 	20px; vertical-align: middle; text-align: left; width: 110px;  padding-left: 5px}

a.navlink {font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF;vertical-align: middle; text-align: left;}
a.navlink:hover, td.navigation:hover {background-color: #A9A9A9;}

div.pull_down
{
	background-color:		#fff;
	border-left:				1px solid #d9d9d9;
	border-right:				1px solid #d9d9d9;
	margin-left:				0px;
	padding:					0px;
	padding-left:				5px;
	padding-right:			5px;
	position:					absolute;
	margin-top:				0px;
	visibility:				hidden;
	width:					130px;
	clear:					left;
}
a.pull_down_navigation, a.pull_down_navigation:active, a.pull_down_navigation:visited
{
	color:					#000;
	background-color:		#fff;
	font-family: 				arial;arial,helvetica,sans-serif;
	font-size: 				11px;
	font-weight:				bold;
	height:					16px;
	padding-left:				2px;
	line-height:				150%;
	text-decoration:			none;
	width:					130px;
	height: 					16px;
}
a.pull_down_navigation:hover
{
	background-color:			#fff;
	color:						#CFD9E6; /* yelloworange */
}


div.pull_down_navigation {
	background-color:		#fff;
	border-bottom:			1px solid #d9d9d9;
	width:					130px;
	height: 					18px;
	padding-top:				3px;
}

/* advertorial styles */
#adv {width: 330px;}
.advtop { background-color:#999999; border: 1px solid #999999; text-align:center; font-size:xx-small; color:#FFFFFF}
.advbox {background-color:#EEEFEF; border: 1px solid #999999; padding: 6px; margin-bottom:6px}
.advsubhead {font-family:arial,helvetica,sans-serif; font-size: 11px; color:#000000; padding-bottom:5px; font-weight:bold}
.advhead {font-family:arial,helvetica,sans-serif; font-size: 11px; color:#001166; padding-bottom:5px; font-weight:bold}
.advtext {font-family:arial,helvetica,sans-serif; font-size: 11px; color:#000000; padding-bottom:5px; font-weight:normal}
.advhead a:link { color:#001166; text-decoration:none }
.advhead a:hover { color:#FF6600; text-decoration:underline }
.advlink {font-family:arial,helvetica,sans-serif; font-size: 10px; color:#001166; font-weight:normal}
.advlink a:link { color:#001166; text-decoration:none }
.advlink a:hover { color:#FF6600; text-decoration:underline }
/* end advertorial styles */

/* sponsored links styles */
#spl {width:380px}
.spltop {color: #FF000F; font-family: Arial, Helvetica; font-size: 11px; font-weight: bold; margin-left:3px;margin-top:8px;}
.splimg {float:left;margin:6px;margin-top:2px;}
.splitem {clear:left;margin-top:6px;}

.splhead a { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #004080; line-height: 15px;text-decoration: none}
.splhead a:hover { color: red; text-decoration: none}
/*end sponsored links styles */

.tint03 {
	background: #FFFFFF url(http://www.computable.nl/media/bg_lichtgrijs.gif) repeat-x bottom right;
	border:1px solid #D9D9D9;
	}

/* AANMELDEN NIEUWSBRIEF */

.tfvHighlight{ font-weight: bold; color: #CC0000;}
.tfvNormal{font-weight: normal;	color: black;}
.tfvErrorHighlight{ display:block;}
.tfvErrorNormal	{display:none;}

div.aanmeldennieuwsbrief {
	border: 0px solid #00b8d9;
	background-image: url(../media/channelweb_nieuwsbrief_promo.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	height:400px;
}
div.aanmeldennieuwsbrief .txt {
	width:300px
}

#foter{font-size: 11px;color: #555555; float: left; line-height: 12px; text-align: center;width: 1000px;}
#foter a{font-size: 11px;color: #555555; text-decoration: none; }
#foter a:hover{color: #00adef }
#copyTxt {font-size: 9px;color: #333333; text-decoration: none; font-weight:normal; line-height: 12px; float: left;}
#copyTxt a{font-size: 9px;color: #000; text-decoration: none;  font-weight:normal;  line-height: 12px }
#copyTxt a:hover{color: gray }
#copyTxt .media a{font-size: 9px;color: #00adef; text-decoration: none; line-height: 12px }
#copyTxt .media a:hover{color: gray }
#copyTxt span{font-size: 11px; }
#foter a {font-weight:normal}
.footerline { border-bottom: 1px dotted  #D7D7D7; height:2px; width:1000px; margin-left:10px; font-size:1px }

#cookies-overlay { color:#000;font-weight: bold;border-top: 1px solid #000;display:none;position:fixed;bottom:0;width:1000px;z-index:1000;background:#f9f9f9;font-size: 12px;}
#cookies-overlay a:hover, #cookies_ok:hover  {text-decoration:underline; color: #000;}
#cookies-overlay .container{padding:5px;max-width:980px;margin:0 auto}
#cookies_ok { color: #004080;cursor:pointer;float:right;margin-right:10px;font-weight:normal;}
#cookies_info {float:right;margin-right:30px;}